VUE_APP_SF_EXPRESS_APPID=LZKJ38MQCGN
VUE_APP_SF_EXPRESS_APPNAME=RP4

VUE_APP_C_LODOP_WS=localhost:8000|localhost:18000
VUE_APP_C_LODOP_HTTP=localhost:8000|localhost:18000
VUE_APP_C_LODOP_HTTPS=localhost.lodop.net:8443

# 顺丰签名
VUE_APP_C_LODOP_LICENSES='顺丰科技有限公司_A8014B09DC3900222D3047E9942A8F3504D_順豐科技有限公司_EA15AFAF29B939797009E405CDEB043768A|THIRD LICENSE__Sf Technology Co., Ltd._F5BD5E2D3083D6F7FA2FF6C5DFEB3740F52'
